chocobusi - Feature #317

Feature # 217 (Open): [Client]

Feature # 277 (Open): [Client] Test
[Client] [Detail product] Thém button 10
08/20/2024 06:59 AM - Nguyén Tra

Status: Closed Start date: 06/18/2024
Priority: Normal Due date:

Assignee: duc tran % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
https://chocobusi.dt-solution.com/clients/products/detail/30

0 Cac budc tai hién:

1. Client login

2. Tai man detail product

3. Kiém tra hién thj théng tin

0 Két qua hién tai:
3. Chua co button [0

0 Két qua mong mudn:
3. Thém button [0: click back lai man hinh list product

History

#1 - 08/20/2024 05:03 PM - Tran Hung

- Status changed from Open to In Progress

#2 - 08/20/2024 07:57 PM - Tran Hung

- Status changed from In Progress to Resolved

#3 - 08/20/2024 07:59 PM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#4 - 08/20/2024 08:04 PM - Nguyén Tra

- Assignee changed from Nguyén Tra to duc tran
Close task nay giup minh.

#5 - 08/30/2024 12:26 PM - duc tran

- Status changed from Resolved to Closed
